import { createContext, useContext } from "react";
const EMPTY_CONFIG = {};
const GroupNodeConfigContext = /*#__PURE__*/ createContext(EMPTY_CONFIG);
const GroupNodeConfigProvider = GroupNodeConfigContext.Provider;
function useGroupNodeConfig() {
    return useContext(GroupNodeConfigContext);
}
export { GroupNodeConfigProvider, useGroupNodeConfig };
